html{
    height: 100%;
    background-image: url("../img/stacked-peaks-haikei.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.head_menu{
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head_menu img{
    margin-left: 35px;
    width: auto;
    height: 80px;
}

.head_menu h1{
    margin-right: 35px;
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.food{
    margin: 30px 35px 0px 35px;
    width: auto;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    gap: 10px;
}

.recipe_link{
    width: 535px;
    height: auto;
    padding: 10px;
    flex: 0 1 480px;
    background-color: rgba(255, 255, 255, 0.25);

    display: flex;
    justify-content: center;
    align-items: center;
}

.img_recipe{
    width: 50%;
    height: 100%;
}

.link_recipe{
    width: 50%;
    height: auto;
    font-size: 20px;
}

.img_recipe img{
    height: 100%;
    width: 70%;
    object-fit: cover;
    overflow: hidden;
}

.link_recipe a{
    color: white;
}


@media screen and (max-width: 800px) {
    .food{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 10px;  
        margin: 0px;
    }
    
    .recipe_link{
        width: 535px;
        height: 180px;
        padding: 10px;
        background-color: rgba(255, 255, 255, 0.25);
    }

    .head_menu img{
        width: auto;
        height: 80px;
    }
    
    .head_menu h1{
        font-size: 30px;
        font-weight: bold;
        color: white;
        text-align: center;
    }
}




